<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xdRT4BfLEe29Bt9V2S3gow" id="_xdKmMBfLEe29Bt9V2S3gow" label="fantaFANTAGAZZETTA" version="0.1" statusCode="" item="_xdRT4hfLEe29Bt9V2S3gow" displayName="fantaFANTAGAZZETTA">
    <author href="../../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_xdSiABfLEe29Bt9V2S3gow" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_xdSiARfLEe29Bt9V2S3gow" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_xdSiAhfLEe29Bt9V2S3gow" key="created_date" value="2022-08-09T12:12:28.320+0200"/>
    <additionalProperties xmi:id="_xdSiAxfLEe29Bt9V2S3gow" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_xdSiBBfLEe29Bt9V2S3gow" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_xdSiBRfLEe29Bt9V2S3gow" key="modified_date" value="2023-08-16T17:52:53.544+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xdRT4RfLEe29Bt9V2S3gow" path="fanta/stagione_2022_23/IMPORT_IA"/>
  <TalendProperties:ProcessItem xmi:id="_xdRT4hfLEe29Bt9V2S3gow" property="_xdRT4BfLEe29Bt9V2S3gow" state="_xdRT4RfLEe29Bt9V2S3gow">
    <process href="fantaFANTAGAZZETTA_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
